/* BEGIN OFFICE-DETAIL CSS --------------------------------------> */

#officeAddress
{
	margin: 20px 0 0;
	--min-font-size: 19;
	--max-font-size: 24;
}

.mapaddress
{
	margin-top: 3px;
}

.mapaddress a
{
	font-size: 20px;
	color: var(--teal);
}

.mapaddress svg
{
	transform: translateY(3px);
	width: 15px;
	height: 21px;
	margin-right: 5px;
	fill: var(--orange);
}

.itemSection
{
	position: relative;
}

.itemSection .buttonLink
{
	text-align: center;
}

.itemSection .buttonLink a
{
	color: #000000;
}

.itemSection .squareColumns
{
	padding-top: 0;
}

@media (min-width: 768px)
{
	/*#office_bio .buttonLink
	{
		position: absolute;
		top: 2px;
		right: 0;
	}*/

	.contentSection .buttonLink a
	{
		background: none;
		padding-right: 0;
		border: none !important;
	}

	.contentSection .buttonLink a::after
	{
		content: '';
		display: block;
		height: 1px;
		width: 0;
		margin-top: 3px;
		background: var(--orange);
		transition: all 750ms ease;
	}

	.contentSection .buttonLink a:hover::after,
	.contentSection .buttonLink a:focus::after
	{
		width: 100%;
	}
}

@media (min-width: 1200px)
{

	#banner
	{
		align-items: unset !important;
	}

	#bannerImage
	{
		min-height: 0;
		height: auto
	}

	#bannerImage img
	{
		height: 100%;
	}

	#bannerContent
	{
		padding-top: 20px;
		padding-bottom: 30px;
	}

}


/* END OFFICE-DETAIL CSS ----------------------------------------> */